package com.writeoff.module.system.dto;

import javax.validation.constraints.NotNull;

public class AssignUserRoleRequest {
    @NotNull(message = "用户ID不能为空")
    private Long userId;
    @NotNull(message = "角色ID不能为空")
    private Long roleId;

    public Long getUserId() {
        return userId;
    }

    public Long getRoleId() {
        return roleId;
    }
}
